package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class ServiceCounterDataType extends DataTypeNode {
	
	private long totalCount;
	private long errorCount;
	
	public ServiceCounterDataType() {
		setBrowseName("ServiceCounterDataType");
	}
	
	public long getTotalCount() {
		return totalCount;
	}
	public void setTotalCount(long totalCount) {
		this.totalCount = totalCount;
	}
	public long getErrorCount() {
		return errorCount;
	}
	public void setErrorCount(long errorCount) {
		this.errorCount = errorCount;
	}

}
